﻿## HW2

This homework is about simulating scattering of electrmagnetic waves and the conditions and also computation and simulation of total incidence energy required to destroy a virus with Comsol simulator.
